Bug 243044 - During liveinst URL's in Release Notes are inactive
Summary: During liveinst URL's in Release Notes are inactive
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Martin Sivák
QA Contact:
URL:
Whiteboard:
Keywords:
: 266041 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 00:58 UTC by Jerry Amundson
Modified: 2008-04-03 14:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 14:42:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jerry Amundson 2007-06-07 00:58:53 UTC
Description of problem:
Using liveinst from F7 KDE i686 LiveCD, the links in Release Notes don't work.

Version-Release number of selected component (if applicable):
11.2.0.66-1

How reproducible:
So far, once.

Steps to Reproduce:
1. F7 i686 KDE LiveCD
2. Install to hard disk icon
3. Release Notes
  
Actual results:
Nothing

Expected results:
Jump to selected section.

Additional info:

Comment 2 Chris Lumens 2007-08-30 21:44:38 UTC
*** Bug 266041 has been marked as a duplicate of this bug. ***

Comment 3 Jerry Amundson 2007-11-27 03:04:08 UTC
With Fedora 8 KDE Live CD, during Install to Hard Drive, "Release notes are
missing". Is that a work-around? :-)

Comment 4 Jeremy Katz 2008-04-03 14:42:40 UTC
We've removed the release notes viewer from the anaconda entirely now :)


Note You need to log in before you can comment on or make changes to this bug.